/* Новости */

.news_block_container, .new_pack_of_news>div{
	text-align: center;
}
.news_block_container{
	padding-bottom: 0em;
	margin-right: 11px;
	margin-left: 0px;
}
.new_pack_of_news{
	margin-left: -20px;
	padding-left: 20px;
	margin-right: 11px;
}
.news_block{
	display: inline-block;
	vertical-align: top;

	margin-right: 24px;
	margin-top: 12px;
	margin-bottom: 12px;
	width: 306.5px;
}
.news_block:nth-child(2n){
    margin-right: 0px;
}
.news_block>*{
	display: block;
    margin-left: 0em;
    margin-right: 0em;
    margin-top: 0em;
    margin-bottom: 0em;
    background-color: #fff;
    text-align: left;
    color: #333;
}
.news_block>*:hover{
	text-decoration: none;
	color: #333;
}
/*
.news_block>*>.news_block_title{
	display: flex;
	align-items: center;
	padding: 0.5em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	margin-bottom: 3px;
    background-color: #3f62a3;
    color: #fff;
    font-size: 1.1em;
}
.news_block>a:hover>.news_block_title{
    background-color:#375595;
}  */
.news_block_table_inner_page{
	margin-left: 9px;
}

.news_block_image{
	width: 100%;
    padding: 0px;
    position: relative;
    min-height: 5em;
    text-align: left;
}
.news_block_image_inner_page{
	display: inline-block;
	min-width: 290px;
	width: auto;
}
.news_block_image>img{
	display: block;
    width: 100%;
    height: 180px;
    margin: 0px;
    padding: 0px;


}

.news_block_image_inner_page>img{
	/*max-width: 340px !important;*/
	width: 340px;
	height: auto;
}
.news_block_date{
    width: 4.2em;
    margin: 0px;
    padding: 0.3em;
    background-color: #4077bd;
    position: absolute;
    top: 6px;
    left: -9px;
    opacity: 0.93;
    color: #fff;
    text-align: center;
    box-shadow: 2px 2px 3px #254774;
	transition: background-color 100ms;
}
.news_block_date>.date{
    font-size: 1.4em;
    line-height: 1em;
    font-weight: bold;
}
.news_block_date>.month_year{
    font-size: 0.9em;
    font-weight: bold;
}
.news_block>*>.news_block_short_text{
	padding: 0.6em;
	padding-top: 0.7em;
	padding-bottom: 1em;
    background-color: #f1f1f1;
    font-size: 1em;
    border-radius: 0 0 0.5em 0.5em;
    min-height: 8em;
    transition: background-color 100ms, color 100ms;
}
.news_block_short_text>b, .news_inner_text>b{
    font-size: 1.05em;
}

.news_inner_text{
	text-align: left;
    min-width: 300px;
}

.news_block:hover .news_block_date{
    background-color: #3c70b3;
}
.news_block:hover .news_block_short_text{
    background-color: #ececec;
    color: black;
}
